@media screen, print {
	#mw-element-1755489992835 {
		max-width: 100%;
		height: auto;
		width: 386px;
	}
	#logo {
		max-width: 100%;
		width: 218px;
	}
	#mw-element-1755490533970 {
		max-width: 100%;
		width: 265px;
	}
	#mw-image-1755489992974 {
		max-width: 100%;
		width: 217px;
		height: auto;
	}
	#mw-element-1755490259752 {
		text-align: left;
	}
	#mw-image-1756164956323 {
		max-width: 100%;
		width: 256px;
	}
	#mw-element-1756164956362 {
		max-width: 100%;
		width: 750px;
		min-height: 20px;
	}
	#mw-1756164956385 {
		max-width: 100%;
	}
	#mw-1756164956392 {
		font-weight: 700;
		font-style: italic;
	}
	#mw-element-1756164956675 {
		font-weight: 700;
	}
	#mw-image-1756785984089 {
		max-width: 100%;
		width: 533px;
	}
	#mw-image-1756785984093 {
		max-width: 100%;
		width: 523px;
	}
	#mw-element-1756785984105 {
		text-align: center;
	}
	#mw-element-1756785984107 {
		text-align: center;
	}
	#mw-element-1756785984235 {
		text-align: center;
	}
	#mw-1756785984161 {
		text-align: center;
	}
	#mw-1755491349170 {
		max-width: 100%;
	}
	#mw-element-1768166029998 {
		max-width: 100%;
	}
	#mw-element-1768166030007 {
		font-weight: 400;
	}
	#mw-1758151898127 {
		font-weight: 700;
	}
	#mw-element-1769934071531 {
		font-weight: 400;
	}
	#mw-image-1772854051834 {
		max-width: 100%;
		width: 366px;
	}
	#mw-element-1774250597884 {
		font-weight: 400;
	}
	#mw-element-1774250597929 {
		font-weight: 400;
	}
	#mw-1784175569156 {
		max-width: 100%;
	}
	#mw-element-1786919961520 {
		max-width: 100%;
		width: 71.7544%;
	}
	#mw-1785627869213 {
		max-width: 100%;
	}
	#mw-element-1786919961782 {
		font-size: 20px;
	}
	#mw-element-1786921774730 {
		max-width: 100%;
		width: 1135px;
	}
	#mw-element-1786921774741 {
		max-width: 100%;
		width: 1166px;
	}
	#mw-element-1786921774742 {
		text-align: center;
	}
	#mw-element-1786921774743 {
		text-align: center;
	}
	#mw-element-1786921774744 {
		text-align: left;
	}
	#mw-element-1786921774749 {
		text-align: left;
	}
	#mw-element-1786921774758 {
		font-size: 24px;
	}
	#mw-element-1786921774882 {
		font-size: 30px;
	}
	#mw-element-1786921774883 {
		font-size: 30px;
	}
	#mw-element-1786921774890 {
		font-size: 30px;
	}
	#mw-element-1786921774891 {
		font-size: 30px;
	}
	#mw-element-1786921774892 {
		font-size: 30px;
	}
	#mw-element-1786921774893 {
		font-size: 30px;
	}
	#mw-element-1786921774894 {
		font-size: 30px;
	}
	#mw-element-1786921774910 {
		text-align: start;
		font-size: 16px;
	}
	#mw-element-1786921774952 {
		text-align: justify;
	}
	#mw-element-1786921774991 {
		font-size: 16px;
	}
	#mw-element-1786921774992 {
		font-size: 16px;
	}
	#mw-element-1786921774979 {
		font-size: 16px;
	}
	#mw-element-1786921774980 {
		font-size: 16px;
	}
	#mw-element-1786921774981 {
		font-size: 16px;
	}
	#mw-element-1786921774993 {
		font-size: 16px;
	}
	#mw-element-1786921774982 {
		font-size: 16px;
	}
	#mw-element-1786921774994 {
		font-size: 16px;
	}
	#mw-element-1786921774995 {
		font-size: 16px;
	}
	#mw-element-1786924574138 {
		font-size: 17px;
	}
	#mw-element-1786924574139 {
		font-size: 17px;
	}
	#mw-element-1786924574262 {
		font-size: 17px;
	}
	#mw-element-1786924574276 {
		font-size: 17px;
	}
	#mw-element-1786924574327 {
		font-size: 17px;
	}
	#mw-element-1786924574361 {
		font-size: 17px;
	}
	#mw-element-1786924574366 {
		font-size: 17px;
	}
	#mw-element-1786924574375 {
		font-size: 17px;
	}
	#mw-element-1786924574398 {
		font-size: 17px;
	}
	#mw-element-1786924574399 {
		font-size: 17px;
	}
	#mw-element-1786924574400 {
		font-size: 17px;
	}
	#mw-element-1786924574497 {
		font-size: 17px;
	}
	#mw-element-1786924574510 {
		font-size: 17px;
	}
	#mw-element-1786924574547 {
		font-size: 17px;
	}
}